<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxFamilyMemberMapper">

    <resultMap type="com.propertyManagement.business.domain.WxFamilyMember" id="WxFamilyMemberResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="proprietorId" column="proprietor_id"/>
        <result property="proprietorName" column="proprietor_name"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="avatar" column="avatar"/>
        <result property="name" column="name"/>
        <result property="phone" column="phone"/>
        <result property="relation" column="relation"/>
        <result property="state" column="state"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
